## libdb-file-lock-perl 0.05

=== debian/changelog ===
libdb-file-lock-perl (0.05-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdb-file-lock-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:11:58 +0100

libdb-file-lock-perl (0.05-5) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:21:30 +0100

libdb-file-lock-perl (0.05-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:45:33 +0100

libdb-file-lock-perl (0.05-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Drop quilt fragments from debian/*.
  * Bump debhelper compatibility level to 9.
  * Add patch from CPAN RT to fix "defined(%hash)" error.
    (Closes: #789147)
  * Update license stanzas in debian/copyright.
  * Add lintian override for pkg-perl specific check about module name in
    package description.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jun 2015 17:52:16 +0200

libdb-file-lock-perl (0.05-3) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group; Closes: #357344 -- ITA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Debian QA Group
    <packages@qa.debian.org>); added: /me to Uploaders.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Move debhelper to Build-Depends.
  * Bump Standards-Version to 3.8.2.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.

  [ gregor herrmann ]
  * debian/control: mention module name in long description.
  * Split out changes to Lock.pm into a quilt patch, add quilt framework.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 23 Jul 2009 03:30:57 +0200

libdb-file-lock-perl (0.05-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467734

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:54 +0100

libdb-file-lock-perl (0.05-2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#357344); set maintainer to Debian QA Group.
  * Lock.pm: Fix tie argument handling.  Thanks to Frank Lichtenheld
    for the patch.  Closes: #334451 [rt.cpan.org #18613].
  * Switch to debhelper 5.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Sun,  9 Apr 2006 11:16:37 +0200

libdb-file-lock-perl (0.05-1) unstable; urgency=low

  * Initial Release. (closes: #271594)

 -- S. Zachariah Sprackett <zac@sprackett.com>  Mon, 13 Sep 2004 21:42:05 -0400
