=== debian/control ===
Source: libdb-file-lock-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdb-file-lock-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdb-file-lock-perl.git
Homepage: https://metacpan.org/release/DB_File-Lock

Package: libdb-file-lock-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: wrapper adding locking for the DB_File module
 When you need locking, simply use DB_File::Lock in place of DB_File and
 add an extra argument onto the tie command specifying if the file should
 be locked for reading or writing.
