=== debian/watch ===
version=4

https://metacpan.org/release/DB_File-Lock   .*/DB_File-Lock-v?@ANY_VERSION@@ARCHIVE_EXT@$
